mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Cryptography.HashAlgorithm Common base class for all derived SHA512 implementations. To be added
- Constructor
  Called from constructor of derived class.
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.Cryptography.SHA512 Creates the default derived class. To be added: an object of type 'SHA512' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Security.Cryptography.SHA512 `` Specifies which derived class to create. Creates a new derived class. To be added: an object of type 'SHA512' To be added 1.0.5000.0 2.0.0.0
System.Runtime.InteropServices.ComVisible(true)